version: 0.7.12
files:
  - url: MirTesen Setup 0.7.12.exe
    sha512: ADNzUxG5ARbOsvu3sPiDHzLOKz3E5OcxuaahWisMmPzDf356AQ3uABOdWi5XYMrbb1+Dz89MtfHJ4IH/Blz80Q==
    size: 47838522
path: MirTesen Setup 0.7.12.exe
sha512: ADNzUxG5ARbOsvu3sPiDHzLOKz3E5OcxuaahWisMmPzDf356AQ3uABOdWi5XYMrbb1+Dz89MtfHJ4IH/Blz80Q==
releaseDate: '2020-03-31T12:59:38.811Z'
